Support Questions
Find answers, ask questions, and share your expertise

CDSW Version upgrade from 1.6.1 to 1.9.2

New Contributor

Hi,

 

Presently we are using CDH 5.15.1 and CDSW 1.6.1.

We are upgrading the RHEL 7.4 to 7.9, because of some security reason.

Does CDSW 1.6.1 support on RHEL 7.9? if not support, suggest the supported CDSW version and procedure.

 

Your support will be appreciated.

 

Thanks,

Ibrahim

2 REPLIES 2

Master Collaborator

@Ibrmca ,

 

CDSW 1.6.1 does not support RHEL 7.9. Please see the supported OS's here.

CDSW 1.9 and above do support RHEL 7.9. Please check the documentation here for upgrade details.

 

Cheers,

André

The

--
Was your question answered? Please take some time to click on "Accept as Solution" below this post.
If you find a reply useful, say thanks by clicking on the thumbs up button.

New Contributor

Thank you Araujo,

 

According document: Cloudera Data Science Workbench only supports upgrades to version 1.9.2 from the previous two versions (1.8.x and 1.7.x). If you are using a lower version, you must first upgrade to version 1.7.x, or 1.8.x and then upgrade to version 1.9.2.

 

Could you please let me know, does CDSW 1.7.x or 1.8.x  support on RHEL 7.9? If either of the CDSW version support RHEL 7.9, Then we no need to go for 1.9.x.

 

And one more thing, We are planning to upgrade CDSW version first and then later RHEL 7.4 to RHEL 7.9.
So, Does the suggested CDSW version will support on RHEL 7.4 as well?

 

I appreciate your support.

Take a Tour of the Community
Don't have an account?
Your experience may be limited. Sign in to explore more.